<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp1/wh/onlinemanual/000060Diff61SP2" xml:lang="de">
   <Header>
      <Title>Chargen (nicht im Bestand)</Title>
      <Keyword type="header" order="d1e413075">
         <Level1>Unterschiede Infor LN FP2</Level1>
         <Level2>Chargen</Level2>
      </Keyword>
      <Keyword type="header" order="d1e413080">
         <Level1>Charge</Level1>
      </Keyword>
      <Keyword type="header" order="d1e413083">
         <Level1>Hohes Volumen</Level1>
      </Keyword>
      <Keyword type="header" order="d1e413086">
         <Level1>Bestand</Level1>
      </Keyword>
      <Keyword type="header" order="d1e413089">
         <Level1>nicht im Bestand</Level1>
      </Keyword>
      <Keyword type="header" order="d1e413092">
         <Level1>Verfolgung</Level1>
      </Keyword>
      <Keyword type="header" order="d1e413095">
         <Level1>verfolgen</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle> Infor LN FP2</SectionTitle>
      <Paragraph>In Infor LN FP2 wurden weitere Verbesserungen für die Bearbeitung von Chargen vorgenommen, für die keine Chargennummern im Bestand gespeichert werden, was "Charge (nicht im Bestand)" genannt wird.</Paragraph>
      <List>
         <ListIntro>Durch die Einführung von Verbesserungen für nicht im Bestand befindliche Chargen wurden die folgenden Programme geändert:</ListIntro>
         <ListItem> 
            <GUIRef href="/baanerp/wh/inh/whinh2116m000" role="session">Einlagerungspositionen für Chargen und ID-Nummern (whinh2116m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/wh/inh/whinh3105m000" role="session">Lieferavis-Position für Chargen und ID-Nummern (whinh3105m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/wh/inh/whinh3123m000" role="session">Wareneingangsposition für Chargen und ID-Nummern (whinh3123m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/wh/wmd/whwmd5136m000" role="session">Ladeeinheiten für Chargen und ID-Artikel (whwmd5136m000)</GUIRef>
         </ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000407" role="manual">Chargenverwaltung (nicht im Bestand)</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000408" role="manual">Einrichten von Chargenartikeln</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000410" role="manual">Chargenerfassung</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>